关于flowable开源问题

讨论 未结 1 465
韩兴定
韩兴定 VIP3 2020-07-22 14:49:37
收藏
由于业务需求需要对flowable设计器进行调整,目前无法做修改,请给予回复!
回帖
  • 2020-08-05 13:51:42
    flowable扩展开发,需要基于eclipse插件才能扩展
    0 回复